.sprite {
    background-image: url(../images-v1/icons.svg);
    background-repeat: no-repeat;
    display: block;
}

.sprite-black-close-btn {
    width: 13px;
    height: 13px;
    background-position: -5px -5px;
}

.sprite-black-down-chevron {
    width: 13px;
    height: 7px;
    background-position: -28px -5px;
}

.sprite-black-down-chevron-2 {
    width: 12px;
    height: 8px;
    background-position: -51px -5px;
}

.sprite-black-heart {
    width: 18px;
    height: 16px;
    background-position: -73px -5px;
}

.sprite-black-left-chevron {
    width: 8px;
    height: 15px;
    background-position: -101px -5px;
}

.sprite-black-narrow-down-chevron {
    width: 13px;
    height: 9px;
    background-position: -119px -5px;
}

.sprite-black-narrow-right-chevron-small {
    width: 7px;
    height: 13px;
    background-position: -142px -5px;
}

.sprite-black-right-chevron {
    width: 8px;
    height: 15px;
    background-position: -159px -5px;
}

.sprite-black-up-chevron {
    width: 13px;
    height: 7px;
    background-position: -177px -5px;
}

.sprite-cart {
    width: 20px;
    height: 20px;
    background-position: -200px -5px;
}

.sprite-cash-on-delivery {
    width: 49px;
    height: 20px;
    background-position: -230px -5px;
}

.sprite-close-menu {
    width: 22px;
    height: 22px;
    background-position: -289px -5px;
}

.sprite-cod {
    width: 36px;
    height: 36px;
    background-position: -5px -35px;
}

.sprite-customisable-surprise {
    width: 60px;
    height: 60px;
    background-position: -50px -37px;
}

.sprite-customise-after-payment {
    width: 37px;
    height: 37px;
    background-position: -121px -35px;
}

.sprite-delivery-across-india {
    width: 60px;
    height: 60px;
    background-position: -168px -35px;
}

.sprite-delivery-across-india-red {
    width: 36px;
    height: 36px;
    background-position: -238px -35px;
}

.sprite-delivery-dates {
    width: 36px;
    height: 36px;
    background-position: -284px -37px;
}

.sprite-fb-icon {
    width: 35px;
    height: 35px;
    background-position: -5px -82px;
}

.sprite-filter {
    width: 15px;
    height: 16px;
    background-position: -121px -83px;
}

.sprite-free-shipping {
    width: 60px;
    height: 60px;
    background-position: -238px -83px;
}

.sprite-free-shipping-black {
    width: 44px;
    height: 30px;
    background-position: -5px -153px;
}

.sprite-github {
    width: 30px;
    height: 30px;
    background-position: -59px -153px;
}

.sprite-gmail {
    width: 30px;
    height: 30px;
    background-position: -99px -153px;
}

.sprite-google-plus {
    width: 35px;
    height: 35px;
    background-position: -139px -153px;
}

.sprite-grey-circle-left-chevron {
    width: 37px;
    height: 37px;
    background-position: -184px -153px;
}

.sprite-grey-circle-right-chevron {
    width: 37px;
    height: 37px;
    background-position: -231px -153px;
}

.sprite-grey-down-chevron-small {
    width: 9px;
    height: 5px;
    background-position: -146px -83px;
}

.sprite-grey-down-chevron-small-2 {
    width: 12px;
    height: 8px;
    background-position: -308px -83px;
}

.sprite-grey-left-chevron {
    width: 9px;
    height: 15px;
    background-position: -146px -101px;
}

.sprite-hamburger-menu {
    width: 16px;
    height: 13px;
    background-position: -308px -101px;
}

.sprite-happiness {
    width: 29px;
    height: 37px;
    background-position: -278px -153px;
}

.sprite-heart {
    width: 18px;
    height: 16px;
    background-position: -5px -200px;
}

.sprite-instagram {
    width: 35px;
    height: 35px;
    background-position: -34px -200px;
}

.sprite-left-white-chevron {
    width: 24px;
    height: 35px;
    background-position: -78px -200px;
}

.sprite-linkedin {
    width: 30px;
    height: 30px;
    background-position: -112px -200px;
}

.sprite-location-marker {
    width: 11px;
    height: 16px;
    background-position: -50px -124px;
}

.sprite-master-card {
    width: 34px;
    height: 26px;
    background-position: -150px -200px;
}

.sprite-no-cart {
    width: 102px;
    height: 105px;
    background-position: -196px -200px;
}

.sprite-paytm {
    width: 60px;
    height: 19px;
    background-position: -321px -5px;
}

.sprite-person {
    width: 25px;
    height: 25px;
    background-position: -330px -34px;
}

.sprite-phone {
    width: 13px;
    height: 12px;
    background-position: -365px -34px;
}

.sprite-priority-shipping {
    width: 60px;
    height: 60px;
    background-position: -334px -69px;
}

.sprite-priority-shipping-red {
    width: 36px;
    height: 36px;
    background-position: -317px -139px;
}

.sprite-red-heart- {
    width: 16px;
    height: 14px;
    background-position: -363px -139px;
}

.sprite-red-narrow-down-chevron {
    width: 13px;
    height: 9px;
    background-position: -363px -163px;
}

.sprite-red-narrow-up-chevron {
    width: 13px;
    height: 9px;
    background-position: -363px -182px;
}

.sprite-red-phone {
    width: 14px;
    height: 13px;
    background-position: -308px -201px;
}

.sprite-red-up-chevron {
    width: 12px;
    height: 8px;
    background-position: -332px -201px;
}

.sprite-red-up-chevron-small {
    width: 9px;
    height: 5px;
    background-position: -354px -201px;
}

.sprite-right-black-chevron-thin {
    width: 7px;
    height: 13px;
    background-position: -386px -163px;
}

.sprite-right-white-chevron {
    width: 24px;
    height: 35px;
    background-position: -354px -216px;
}

.sprite-right-white-chevron-thin {
    width: 7px;
    height: 13px;
    background-position: -386px -186px;
}

.sprite-right-white-small-chevron {
    width: 8px;
    height: 14px;
    background-position: -5px -261px;
}

.sprite-rupay {
    width: 74px;
    height: 36px;
    background-position: -23px -261px;
}

.sprite-safe-and-secure {
    width: 29px;
    height: 36px;
    background-position: -107px -261px;
}

.sprite-search {
    width: 17px;
    height: 17px;
    background-position: -146px -261px;
}

.sprite-share {
    width: 31px;
    height: 31px;
    background-position: -310px -261px;
}

.sprite-sort-by {
    width: 14px;
    height: 14px;
    background-position: -349px -261px;
}

.sprite-stackoverflow {
    width: 30px;
    height: 30px;
    background-position: -349px -285px;
}

.sprite-tumblr {
    width: 30px;
    height: 30px;
    background-position: -391px -5px;
}

.sprite-twitter {
    width: 30px;
    height: 30px;
    background-position: -404px -45px;
}

.sprite-twitter {
    width: 35px;
    height: 35px;
    background-position: -389px -209px;
}

.sprite-visa {
    width: 36px;
    height: 24px;
    background-position: -389px -254px;
}

.sprite-upi,
.sprite-gpay{
    background-image: none;
}

.sprite-upi img,
.sprite-gpay img{
    width: 49px;
}

.sprite-white-right-chevron-small {
    width: 7px;
    height: 13px;
    background-position: -404px -85px;
}

.sprite-yellow-circle-left-chevron {
    width: 37px;
    height: 37px;
    background-position: -146px -288px;
}

.sprite-yellow-circle-right-chevron {
    width: 37px;
    height: 37px;
    background-position: -389px -288px;
}

@media screen and (max-width: 640px){
    .sprite-upi img,
    .sprite-gpay img{
        width: 40px;
    }
}